footer {
  background-color: #000;
  // height: 100px;
  width: 100%;
  text-align: center;
  padding: 40px 20px;

  ul {
    margin: 0;
    padding: 0;
  }

  li {
    list-style: none;
    display: inline-block;
    border: 1px solid #9b9b9b;
    padding: 10px 10px 6px;
    border-radius: 50%;
    margin: 0 5px;
    img {
      width: 18px;
      height: 18px;
    }
  }

  h3 {
    margin: 20px 0;
    color: #fff;
    font-weight: normal;
  }

  p {
    color: #9b9b9b;
    margin-bottom: 20px;
  }
}
